MATE-MULTILOAD-APPLET(1)

NAME
mate-multiload-applet - Multiload (cpu, load average, memory, net, swap) applet for the MATE panel.

SYNOPSIS
mate-multiload-applet [ --activate-goad-server[=GOAD_ID] ]

DESCRIPTION

mate-multiload-applet Contains 5 applets.

CPU Load Applet. To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->CPULoad

Load Average Applet. To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->Load Average

Memory Applet. To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->MemLoad

Net Applet. To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->NetLoad

Swap Applet. To add this applet to a Panel, right-click on the Panel and choose Applets->Monitors->SwapLoad

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate GOAD_ID may be: multiload_cpuload_applet start the cpu applet. multiload_loadavg_applet start the load average applet. multiload_memload_applet start the memory applet. multiload_netload_applet start the net applet. multiload_swapload_applet start the swap applet.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).